CREATE TABLE IF NOT EXISTS `character_buffs` (
  `id` SMALLINT UNSIGNED NOT NULL,
  `skill` INT UNSIGNED NOT NULL,
  `level` SMALLINT UNSIGNED NOT NULL,
  PRIMARY KEY (`id`,`skill`)
) DEFAULT CHARSET=utf8;